## python-ironicclient 5.13.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.

pbr>=6.0.0 # Apache-2.0
platformdirs>=3 # MIT License
cliff>=2.8.0 # Apache-2.0
dogpile.cache>=0.8.0 # BSD
jsonschema>=3.2.0 # MIT
keystoneauth1>=3.11.0 # Apache-2.0
openstacksdk>=0.18.0 # Apache-2.0
osc-lib>=2.0.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
PyYAML>=3.13 # MIT
requests>=2.14.2 # Apache-2.0
stevedore>=1.20.0 # Apache-2.0
