=== debian/changelog ===
python-ironicclient (5.13.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 22:21:30 +0200

python-ironicclient (5.13.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop Fix-bare-metal-info-order-in-unit-tests.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Sep 2025 08:25:12 +0200
