## python-ironicclient 5.15.0

=== debian/changelog ===
python-ironicclient (5.15.0-0ubuntu1) resolute; urgency=medium

  * New upstream release for OpenStack Gazpacho. (LP: #2138121)

 -- Myles Penner <myles.penner@canonical.com>  Sun, 01 Feb 2026 14:53:36 -0800
