## python-ironicclient 6.0.0

=== debian/changelog ===
python-ironicclient (6.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 12:39:19 +0100
